MDKA-2006:006 : xorg-x11

High Nessus Plugin ID 24493


The remote Mandrake host is missing one or more security-related patches.


Issues have been reported with display corruption for various cards, including several ATI and Nvidia cards when using the free drivers.

There was also an issue with the Greek keyboard layout.

These should be corrected by the upstream 6.9.0 final, which this package is based on.

Updated packages should correct these issues.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 24493

File Name: mandrake_MDKA-2006-006.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/02/18

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2006/01/12